# 获取云游戏列表 (/zh-CN/api-reference/api-ref/danmaku/get-cloud-game-list) > For AI agents: see the complete documentation index at [llms.txt](/llms.txt). 获取指定游戏的游戏商、支持的礼物列表和弹幕指令等信息。 - OpenAPI: /openapi/danmaku/danmaku.zh-CN.yaml - Operation ID: get-cloud-game-list - Method: GET - Path: /cloud-bullet-game/api/live-data/games - Endpoint: https://{domain}/v2/projects/{appid}/cloud-bullet-game/api/live-data/games ## Servers - https://{domain}/v2/projects/{appid} :::warning[注意] - 调用频率限制:单个 APP ID 调用上限为 10 次/秒。 ::: ## Parameters - `Content-Type` (header, required, string) - 数据类型,必须包含 `application/json`。 - `Authorization` (header, required, string) - 发送 HTTP 请求时,你需要将用于游戏推流使用的 RTC Token 填入 HTTP 请求头部的 `Authorization` 字段。Token 生成方式请参考[使用 Token 鉴权](/zh-CN/realtime-media/rtc/build/setup-and-access/token-authentication)。 - `page_num` (query, required, integer) - 列表展示的起始页码 ,默认为从第一页开始展示。 - Default: `1` - `page_size` (query, required, integer) - 每页展示的数据条数。 - Default: `10` - Maximum: `100` ## Request body No request body. ## Responses ### 200 OK - `list` (array) - 当前支持的游戏列表。 - `list.items` (object) - `list.items.game_id` (string) - 游戏 ID。 - `list.items.name` (string) - 游戏名称。 - `list.items.vendor` (string) - 游戏商。 - `list.items.thumbnail` (string) - 游戏缩略图路径。 - `list.items.introduce` (string) - 游戏介绍。 - `page_num` (integer) - 当前页码。 - `page_size` (integer) - 每页展示的数据条数。 ## Response examples ### 200 ```json { "list": [ { "game_id": "pkzb", "name": "pwnk争霸", "vendor": "pwnk", "thumbnail": "/pwnk.png", "introduce": "pwnk争霸,是兄弟,就来砍一刀" } ], "page_num": 1, "page_size": 10 } ```